# Generated by makepkg 6.1.0
# using fakeroot version 1.36
pkgname = goffice
pkgbase = goffice
xdata = pkgtype=pkg
pkgver = 0.10.57-2.0
pkgdesc = A GLib/GTK set of document-centric objects and utilities library
url = https://gitlab.gnome.org/GNOME/goffice
builddate = 1724191119
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 13988322
arch = pentium4
license = GPL-2.0-only OR GPL-3.0-only
depend = at-spi2-core
depend = cairo
depend = gdk-pixbuf2
depend = glib2
depend = glibc
depend = gtk3
depend = lasem
depend = libgsf
depend = librsvg
depend = libspectre
depend = libxml2
depend = libxslt
depend = pango
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = intltool
